View Issue Details

IDProjectCategoryView StatusLast Update
0000065K-MLBugpublic2006-03-16 23:20
Reporterpobox77Assigned ToKyle_Katarn 
PrioritylowSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.31 
Target VersionFixed in Version3.32 
Summary0000065: Some GUI and translation remarks
DescriptionHi Kyle,

1. Some texts to translate cannot be found in the language file.

'K-ML >> Setup' dialog:
=====================
Use "microsoft Outlook" as ...
Enable SMTP ...
Test

'Delete an email address' dialog:
===============================
Load from file

'Generate K-ML enabled Web page' dialog:
======================================
Pushbutton Go
Pushbutton Cancel

In submenu 'Message options - Insert a constant'
================================================
Loaded lists
Random number

In submenu 'Message options - Character set'
================================================
Central European (windows 1250)


2. I would use Language instead of Translate in the Options menu.


3. The checkboxes in the Maintenance dialog are located too far to left.


Regards,
Peter
TagsNo tags attached.

Activities

Kyle_Katarn

2006-03-13 18:18

administrator   ~0000076

Some translation are already available ! (Here are the line codes).
It seems that you are using an old version of the english.lf file.

Some of the issues are "real" bugs so ... thank you !

'K-ML >> Setup' dialog:
=====================
**296** Use "microsoft Outlook" as ...
**297** Enable SMTP ...
**300** Test

'Delete an email address' dialog:
===============================
**291** Load from file

'Generate K-ML enabled Web page' dialog:
======================================
**MISSING** Pushbutton Go
**MISSING** Pushbutton Cancel

In submenu 'Message options - Insert a constant'
================================================
**292** Loaded lists
**298** Random number

In submenu 'Message options - Character set'
================================================
**299** Central European (windows 1250)

Issue History

Date Modified Username Field Change
2006-03-11 18:18 pobox77 New Issue
2006-03-12 11:00 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-12 11:00 Kyle_Katarn Priority normal => low
2006-03-12 11:00 Kyle_Katarn Severity minor => text
2006-03-12 11:00 Kyle_Katarn Status new => acknowledged
2006-03-13 18:18 Kyle_Katarn Note Added: 0000076
2006-03-13 18:22 Kyle_Katarn Status acknowledged => resolved
2006-03-13 18:22 Kyle_Katarn Resolution open => fixed
2006-03-16 11:05 Kyle_Katarn Product Version => 3.31
2006-03-16 11:10 Kyle_Katarn Fixed in Version => 3.32
2006-03-16 23:20 Kyle_Katarn Category => Bug